No me funcionan los servers v88!!

Tema en 'MapleStory' iniciado por ppeexz, 20 May 2011.

  1. ppe

    ppeexz
    Expand Collapse
    Recluta

    Mensajes:
    10
    Me Gusta recibidos:
    0
    Bueno, hola otra vez, perdon por joder tanto con dudas, Pero esta vez no es mia, es de un amigo. Bueno el ya tiene todo (yo le enseñe a instalar los maples 88) pero dice que maple se debe actualizar y que ya hay una nueva version de maplestory disponible, que descargue esa. Y ami no me dijo eso. ya lo parcho bien y todo y no ocupa hacer downgrade al HS, Alguien sabe por que se da esto?, y la solucion porfavor. Gracias de antemano :pensando:
     
  2. kod

    kodycia
    Expand Collapse
    Subteniente

    Mensajes:
    533
    Me Gusta recibidos:
    16
    eso se debe a que no tiene el bucle o esta mal configurado en el caso de moongra el bucle de coneccion (creo q se llama asi) lo hace automaticamente pero hay q acomodar manualmente el local en settings del cliente
     
  3. Cra

    CraZyStar
    Expand Collapse
    Subteniente

    Mensajes:
    449
    Me Gusta recibidos:
    2
    o_O server o juego >_> si le das al launcher de maple es ovio ke te dara patch xq el GMS va en una version mas adelantada lo que tienes que hacer es meter el launcher DEL SERVER a la carpeta de tu gms V88 :)
     
  4. Ama

    Amateratsu
    Expand Collapse
    Mayor
    Usuario VIP

    Mensajes:
    811
    Me Gusta recibidos:
    30
    Si tienes el maple original y kieres instarla otra version inferior es mejor buscarlos en rar
    pesan mas pero no te malogrna el maple
     

Compartir esta página